local fn = _gn(0xB13DCB4C6FAAD238)
--- _SET_PED_HAS_AI_BLIP_WITH_COLOR
-- @param color See [`SET_BLIP_COLOUR`](#\_0x03D7FB09E75D6B7E).
function Global.SetPedHasAiBlipWithColor(ped, hasCone, color)
	return fn(ped, hasCone, color)
end
